# Data
Note: These are mostly official sources of information. Unofficial sources of information such as, local newspapers, can also be used for data extraction. 

## General Repos

* [WHO Situational Reports](https://www.who.int/emergencies/diseases/novel-coronavirus-2019/situation-reports)
* [WHO Africa Dashboard](https://www.afro.who.int/health-topics/coronavirus-covid-19)
* [beoutbreakprepared/nCoV2019](https://github.com/beoutbreakprepared/nCoV2019/tree/master/bulletins_sitreps)
* [JHU CSE](https://data.humdata.org/dataset/novel-coronavirus-2019-ncov-cases)

## Twitter
* [@AfricaCDC](https://twitter.com/AfricaCDC)
* [@JNkengasong](https://twitter.com/JNkengasong)
* [@WHOAFRO](https://twitter.com/WHOAFRO)

## Data Sources by Country

### Algeria
* [Ministry of Health, Population and Hospital Reform](http://covid19.sante.gov.dz/fr/acceuil/)

### Angola
* [Ministry of Health](http://www.minsa.gov.ao/)

### Benin
* [Ministry of Public Health](https://sante.gouv.bj/)

### Botswana
* [Government website](https://www.gov.bw/)
* Twitter: [@BWGovernment](https://twitter.com/BWGovernment)

### Burkina Faso
* [Ministry of Health](https://www.sante.gov.bf/accueil)

### Burundi


### Cameroon
* minsante.cm [[URL](https://www.minsante.cm/site/?q=en/epid-mie-de-coronavirus-covid---19-)]
* spm.gov.cm [[URL](https://www.spm.gov.cm/site/?q=en)]
* Twitter: [@MinsanteC](https://twitter.com/MinsanteC), [@DrManaouda](https://twitter.com/DrManaouda)

### Cape Verde
[Ministry of Health](http://www.minsaude.gov.cv/)

### Central African Republic
* Twitter: [@MSPCentrafrique](https://twitter.com/MSPCentrafrique)

### Chad
* Chadian government [[URL](https://www.presidence.td/fr.html#)]
* Twitter: [@SanteTchad](https://twitter.com/SanteTchad)

### Comoros
* Twitter: [@OMSComores](https://twitter.com/OMSComores)

### Congo-Brazzaville
* [Ministry of Health](http://www.sante.gouv.cg/)

### Congo-Kinshasa
* [Ministry of Health](http://www.minisanterdc.cd/)
* Twitter: [@MinSanteRDC](https://twitter.com/MinSanteRDC)

### Cote d'Ivoire
* [Ministry of Health](http://www.gouv.ci/_ministere-une.php?recordID=8)

### Djibouti
* [Ministry of Health](http://www.sante.gouv.dj/)

### Egypt
* [Ministry of Health](www.mohp.gov.eg)
* mohp.gov.eg [[URL](http://www.mohp.gov.eg/)]

### Equatorial Guinea

### Eritrea

### Ethiopia
* [Ministry of Health](http://www.moh.gov.et/ejcc/)

### Gabon
* [Ministry of Health](http://www.sante.gouv.ga/)

### Gambia
* [Ministry of Health](http://www.moh.gov.gm/)
* Twitter: [@MohGambia](https://twitter.com/MohGambia)

### Ghana
* Ministry of health [[URL](http://ghanahealthservice.org/covid19/)]
* Ministry of Information Twitter account [[URL](https://twitter.com/moigovgh/)]
* Disease Surveillance Department [[URL(https://twitter.com/DSD_GHS)]]
* Twitter: [@mohgovgh](https://twitter.com/mohgovgh)

### Guinea

### Guinea Bissau

### Kenya
* health.go.ke [[Press Releases](http://www.health.go.ke/press-releases/)]

### Lesotho
* [Ministry of Health](https://www.gov.ls/ministry-of-health/)

### Liberia
* [Ministry of Health](http://moh.gov.lr/)

### Libya
* [Ministry of Health](http://health-ministry.ly/)

### Madagascar
* [Ministry of Health](http://www.sante.gov.mg/ministere-sante-publique/)

### Malawi
* Twitter: [@MalawiGovt](https://twitter.com/MalawiGovt)

### Mali
* [Ministry of Health](http://www.sante.gov.ml/)
* Twitter: [@MichelSidibe](https://twitter.com/michelsidibe)

### Mauritania
* [Ministry of Health](http://www.sante.gov.mr)

### Mauritius
* [Ministry of Health](http://health.govmu.org/English/Pages/default.aspx)

### Morocco
* [Ministry of Health](https://www.sante.gov.ma)
* Twitter: [@Ministere_Sante](https://twitter.com/Ministere_Sante)

### Mozambique
* [Ministry of Health](http://www.misau.gov.mz/)
* Twitter: [@OMSMocambique](https://twitter.com/OMSMocambique)

### Namibia
* [Ministry of Health](http://www.mhss.gov.na/)
* Twitter: [@WHONAMIBIA](https://twitter.com/WHONAMIBIA)

### Niger
* [Ministry of Health](http://www.msp.ne/)


### Nigeria

* Nigeria Center for Disease Control [Main Site](http://covid19.ncdc.gov.ng/), [Twitter](https://twitter.com/NCDCgov)
* Twitter: [@Chikwe_I](https://twitter.com/Chikwe_I), [@NCDCgov](https://twitter.com/NCDCgov), [@Fmohnigeria](https://twitter.com/Fmohnigeria)

### Rwanda
* [Ministry of Health](https://moh.gov.rw)
* Twitter: [@RwandaHealth](https://twitter.com/RwandaHealth)

### Senegal
* [Ministry of Health](http://www.sante.gouv.sn/)

### Seychelles
* [Ministry of Health](http://www.health.gov.sc/)

### Sierra Leone
* [Ministry of Health](health.gov.sl)
* Twitter: [@mohs_sl](https://twitter.com/mohs_sl), [@WHOSierraLeone](https://twitter.com/WHOSierraLeone)

### Somalia
* [Ministry of Health](http://moh.gov.so)
* Twitter: [@MoH_Somalia] (https://twitter.com/MoH_Somalia)

### South Africa
* NICD - South Africa [URL](http://www.nicd.ac.za/media/alerts/)
* Department of Health - South Africa [Main Site](http://www.health.gov.za/), [Twitter](https://twitter.com/HealthZA/)
* South African Government Media Statements [URL](https://www.gov.za/media-statements)
* **Machine Readable Repo** [github.com/dsfsi/covid19za](https://github.com/dsfsi/covid19za)South Africa

### Sudan

### Eswatini 
* [Ministry of Health](http://www.gov.sz)

## São Tomé and Príncipe

### Tanzania
* [Ministry of Health](https://www.moh.go.tz)
* Twitter: [@umwalimu](https://twitter.com/umwalimu)

### Togo
* [Ministry of Health](https://sante.gouv.tg/)

### Tunisia
* [Ministry of Health](http://www.santetunisie.rns.tn/fr/)

### Uganda
* [Ministry of Health](http://health.go.ug/)
* Twitter: [@MinofHealthUG](https://twitter.com/MinofHealthUG)

### Western Sahara

### Zambia
* [Ministry of Health](https://www.moh.gov.zm/)
* Twitter: [@mohzambia](https://twitter.com/mohzambia), [@ZMPublicHealth](https://twitter.com/ZMPublicHealth)

### Zimbabwe
* [Ministry of Health](http://www.mohcc.gov.zw/)
* Twitter: [@MoHCCZim](https://twitter.com/MoHCCZim)
